body {
	background: #f6f1eb
	}
*{
	margin:0; 
	padding:0;
	border:0px; 
}
a img {
	border:0px;
	}

a.amenities_map img{ width:60%; margin-left:10px;}
 
 /* cgGalleryPage */
.GalleryPage #TitleBanner h1{
	font-size:16px;
	line-height:24px;
	margin-top:10px;
} 
.GalleryPage #TitleBanner h1 a{
	float:right;
	font-size:14px;
	margin-right:10px;
	text-align:right;
	color:#6E6662;
	
}


#pictures { 
	width:100%; 
	float:left; 
	margin:0px; 
	display:block
	} 
#pictures div{
	box-shadow: 2px 2px 2px #B9B9B9; 
	float:left; 
	margin:6px; 
	background:#fff
	}
#pictures div.fLeft{ 
	float:left;
	}
#pictures div.fRight{ 
	float:right;
	}
	 
#pictures div img {
    height:361px; 	  	
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 6px solid #fff;
    margin-bottom:-2px;  		
}
 
/* Structure */ 
 
#BgCenter
{
	margin-left: auto;
	margin-right: auto;
	width: 1122px;
}
#BgContainer {
	float:left;	
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	padding-right:1%;
	padding-left:1%;	
	background-color:#fcfbf8;
}
#Container {
	margin-top:20px;
	position:relative; 
	float:left;	
	width: 100%;
}
#Header {
	width:100%; 
	height:188px; 
	display:block; 
	float:left;
	background-image:url('/themes/capitalgateway-v2/images/header-new.jpg') ;
	background-position:center bottom;
	background-repeat:no-repeat;
	}
	
#Layout {
	float:left; 
	width:100%;
	background:  #f5eae4;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
	border:1px solid #fff;
	padding-bottom:38px;
	}

#Content
{
 	margin:10px 1% 10px 1%; 
	width:98%; 
	float:left;
	}
#Content .main_content {
	margin-left:25px;
	margin-right:25px;
	margin-bottom:5px;	
	}	

#LeftPanel
{
	width:50%; 
	float:left
	}
#RightPanel
{
	width:49%; 
	float:left
	}	

	
#Footer {
	position:relative;
	width:100%; 
	float:left;
	height:60px; 
	text-align:center;
	font-size:18px;
	}
#Footer a#logo-bottom
	{
	position:relative; 
	float:left; 
}
#Footer span
{
	position:relative;
	float:right;
	width:360px;
	margin-right:30px;
	margin-top:20px
	}
	
/* Navigation */
#Navigation-Mobile{ display:none}

 
#Navigation{
	width:100%; 
	height:52px; 
	width:100%;
	float:left;
	margin-top:152px;
	text-align:center;   
	}
ul#NavigationMenu
{ 
	width:100%;
	float:left; 
	margin-top:-1px; 
	padding-top:0px;	
	list-style:none; 
	text-align:center; 
	}
ul#NavigationMenu li
{ 
	display:inline;
	position:relative;
	}
ul#NavigationMenu a
{
	position:relative;
   	padding-right:6px; 
	padding-left:7px; 
	letter-spacing:1px;
	height:52px;
	text-decoration:none; 
	background:url('../images/menu-sep.jpg') right top no-repeat;
	}
ul#NavigationMenu a.link span{ 
	font-size:13px
	}
ul#NavigationMenu a.end { 
	background:none 
	}
ul#NavigationMenu a{
	text-transform:uppercase; 
	color:#fefafa; 
	font-size:13px; 
	font-weight:bold;  
	}
ul#NavigationMenu a.festive{ 
	color:#B1FFB1
	}
ul#NavigationMenu a:hover, ul#NavigationMenu a.current, ul#NavigationMenu a.section{ 
	color:#E26B52; 
	}
ul#NavigationMenu a.current span{ 
	font-size:13px
	}
	ul#NavigationMenu ul.secondary {
		display:none;  
		position:absolute; 
		left:0px; 
		top:15px;
		width:auto;
		z-index:10000000;
		padding-top:10px;
	}
	ul#NavigationMenu li:hover ul.secondary  {
		display:block;
	}
	ul#NavigationMenu li ul.secondary li{
		position:relative;
		z-index:1000000;
		clear:both;
		float:left;
		padding:5px;
		min-width:390px;
		text-align:left;
		background:#000;
		border-bottom:1px solid #fff
		
	}
	ul#NavigationMenu li ul.secondary li.first{
		border-top:1px solid #fff
		}
	ul#NavigationMenu li ul.secondary li a{
		background-image:none;
		}

/* Footer */
		
#Footer span {
	color:#654232; 
	font-size:13px;   
	letter-spacing:1px;
	}


/* TitleAd - Home page Banner */

#TitleAd
{
	position:relative;
	float:left;
	width:100%;  
	height:220px; 
	margin-top:7px;	
	}
img#TitleAdLeftCnr
{
	position:absolute; 
	left:0px; 
	top:0px;
	z-index:10000;
	}
img#TitleAdRightCnr
{
	position:absolute;
	right:1px;
	top:0px;
	z-index:10000;
	}
img#TitleAdMsg
{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:10000;
	}

/* PAGE - Home */

#slides
{
    position: relative;
    float: left;
    height: 300px;
    width:100%; 
    overflow:hidden;
}
.slides_container {
    height: 300px;
    width:100%;
}
ul.pagination {
    display:none;
} 

#TitleBanner {
	float:left;
	width:100%; 
	min-height:47px; 
	background-color:#d9c9c1
}
#Content p.HomeText
{
	margin-left:23px;  
	margin-top:10px;  
	}
	/* retailer images */


#HomeRetHeading{ 
	margin-left:25px; 
	margin-top:8px;  
	margin-bottom:2px;
	}

.HomeLineRule{ 
	width:90%;  
	margin:19px 0 0px 5% ;
	float:left;  
	border-top:1px solid #E0DAD7 ;
	}
#HomePageRetailers{
	width:100%;  
	margin-top:20px; 
	padding-top:10px; 
	float:left; 
	}
#HomePageRetailers a img{
	margin-bottom:10px;
	}
#HomePageRetailers a img:hover{
	margin-bottom:10px; 
	opacity:0.8;
	}

#HomePageRetailers #col1{	
	float:left; 
	width:23%; 
	margin-left:1%; 
	margin-right:1%;
	text-align:center	
	}

#HomePageRetailers #col2{
	float:left;
	width:23%; 
	margin-left:1%; 
	margin-right:1%;
	text-align:center		
	}
#HomePageRetailers #col3{
	float:left;
	width:23%; 
	margin-left:1%; 
	margin-right:1%;
	text-align:center		
	}
#HomePageRetailers #col4{
	float:left;
	width:23%; 
	margin-left:1%; 
	margin-right:1%;
	text-align:center		
	}	
	
 
 /*  PAGE - Retailers */
 
.Retailer
{
	float:left; 
	margin-left:6%;
	width:94%; 
	margin-bottom:14px; 
	margin-top:10px;
 }
.Retailer.current{
	width:89%;
	margin-left:6%;
	padding:5%;
	
	background:#F6F1EB;	
	border:1px solid #ccc
}
.Retailer a.tel{ text-decoration:none; font-weight:bold}

p.RetailerInfo a{
 overflow-wrap: break-word;
  word-wrap: break-word;
}


.RetailerLogo, #HomePageRetailers img {
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
} 
 .Col1_of_3{
	width:31%;
	float:left;	
	margin-right:1%;
}
.Col2_of_3{
	width:32%;
	margin-left:1%;
	margin-right:1%;
	float:left;
}
.Col3_of_3{
	width:31%;
	float:left;	
	margin-left:1%;
}
 
 /* PAGE - Amenities */
 
.Panel2Part
{
	width:49%; 
	float:left
	}
 
/* PAGE - Image */

.HorizPanel
{
	width:98%; 
	margin:auto; 
	margin-left: 2%;
	}
.HorizPanel img.full-image{
	width:99%
}	
.Panel3Part
{
	width:33%; 
	float:left
}
.Col1_of_2{
	width:49%;
	margin-right:1%;
	float:left;	
	}
.Col2_of_2{
	width:49%;
	margin-right:1%;
	float:left;	
}
.Col1_of_2 img{width:99%} 
.Col2_of_2 img{ width:99%; margin-left:1%;}



.Panel3Part img{ width:98%}
/* PAGE - Contact */

.RHSImage
{
	float:right; 
	margin-right:20px; 
	margin-top:20px;
	}
.LHSText{
	width:300px; 
	float:left; 
	margin-top:30px
	}

/* PAGE - Location */
div.google-map{
	width:45% ;
	float:left; 
	height:475px;
	margin-left:10px; 
	overflow:hidden; 
	padding:7px; 
	box-shadow: 2px 2px 2px #B9B9B9; 
 
	margin:0px 6px 6px 6px; 
	background:#fff
}
div.image-box-right{
	width:45% ;
	float:right; 
	margin-right:30px; 
 
	padding:7px; 
	box-shadow: 2px 2px 2px #B9B9B9; 
 
	
	background:#fff
}
div.image-box-right img, div.image-box-right a.pic_popup img{
	width:100%;
	margin-right:0px;
	
}
a.pic_popup img.rightImage{ 
	float:right; 
	margin-right:20px;
}

#logoholder
{
	width:200px; 
	height:60px; 
	position:absolute; 
	bottom:5px; 
	left:5px; 
	z-index:10000000;
	}
#logoholder2
{
	width:200px; 
	height:60px; 
	position:absolute; 
	bottom:5px; 
	left:5px; 
	z-index:10000000;
	}

a.modal3 img{ 
	margin-right:28px; 
	margin-left:32px; 
	margin-bottom:5px 
	}
a.cgImages, a.cgImages img{
	text-decoration:none; 
	border:0px
	}
#HomePageRetailers #col1 a{ 
	text-decoration:none
	}
#HomePageRetailers #col2 a{
	text-decoration:none
	}
#HomePageRetailers #col3 a{ 
	text-decoration:none
	}
#HomePageRetailers #col4 a{ 
	text-decoration:none
	}

/*  PAGE - Centre Direcotry */

#GroundFloor
{
	position:relative; 
	width:100%; 
	float:left;
	}

	/* mobile handline */

#GroundFloor a.desktop-map, #LevelOne a.desktop-map{ display:block}
#GroundFloor a.mobile-map, #LevelOne a.mobile-map { display:none}

#GroundFloor a.enlarge, #LevelOne a.enlarge{ float:right; margin-right:20px;}	
#LevelOne
{
	position:relative; 
	width:100%; 
	float:left;
	margin-top:20px;
}
#GroundFloor img.map, #LevelOne img.map{
	width:100%;
}

.FloorLogos
{
	position:relative; 
	width:100%; 
	float:left; 
	margin-bottom:30px; 
}

.FloorLogos a  {
	position:relative;
	line-height:0;
	height:43px;
	width:130px;
	margin-right:4px;
	margin-bottom:2px;
	overflow:hidden;
	display:inline-block;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);

}

.FloorLogos a img  {
 padding-bottom:0px;
 margin-bottom:0px;
 height:43px;	
 width:100%;			
}	
.frule{ 
	float:left; 
	border-bottom:1px solid #D9C9C1
	}
.FloorLogos2
{
	position:relative; 
	width:100%; 
	float:left; 
	text-align:center
}

#arr1{position:absolute; left:9%; top:31%; z-index:1000;}
#arr2{position:absolute; left:35%; top:35%; z-index:1000;}
#arr3{position:absolute; left:48%; top:31%; z-index:1000;}
#arr4{position:absolute; left:62%; top:39%; z-index:1000;}
#arr5{position:absolute; left:68%; top:36%; z-index:1000;}
#arr6{position:absolute; left:88%; top:36%; z-index:1000;}
#arr7{position:absolute; left:88%; top:36%; z-index:1000;}
#arr8{ position:absolute; left:10%; top:25%; z-index:1000;}
#arr9{position:absolute; left:31%; top:22%; z-index:1000;}
#arr10{position:absolute;  left:38%; top:16%; z-index:1000;}
#arr11{position:absolute; left:42%; top:14%; z-index:1000;}
#arr12{position:absolute;left:46%; top:12%; z-index:1000;}
#arr13{position:absolute; left:51%; top:14%;z-index:1000;}
#arr14{position:absolute; left:55%; top:17%; z-index:1000;} 
#arr15{position:absolute; left:60%; top:20%; z-index:1000;} 
#arr16{position:absolute; left:69%; top:29%; z-index:1000;} 
#arr17{position:absolute; left:73%; top:24%; z-index:1000;} 
#arr18{position:absolute; left:79%; top:29%; z-index:1000;}
#arr19{position:absolute;  left:42%; top:16%; z-index:1000;}

.farr{ display:none; }

.flogo img{ 
	width:123px;
	height:37px; 
	border:1px #F5EAE4 solid; 
	border-bottom:2px #F5EAE4 solid;
	}
.flogo img:hover{
	border:1px white solid; 
	border-bottom:2px #F5EAE4 solid;
	}

.flogo2 img{
	width:133px; 
	border:1px #F5EAE4 solid; 
	border-bottom:2px #F5EAE4 solid;
	}
#farr1{margin-left:8px;}



